net.dontdrinkandroot.visualization.examples.xsd

## Class Attribute

- java.lang.Object
- - net.dontdrinkandroot.visualization.examples.xsd.AbstractXsdElement
  - - net.dontdrinkandroot.visualization.examples.xsd.Attribute

All Implemented Interfaces:
  XsdElement

    public class Attribute
    extends AbstractXsdElement

### Constructor Summary

Constructors
Constructor and Description
`Attribute(String name)`

### Method Summary

### Methods inherited from class net.dontdrinkandroot.visualization.examples.xsd.AbstractXsdElement

`equals, getName, hashCode, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Attribute

    public Attribute(String name)